#include <stdio.h>
const int SENTINELLE = 0;
int main(void)
{
  int somme = 0;
  int nombre;
  scanf("%d",&nombre);
  while (nombre != SENTINELLE)
  {
    somme += nombre;
    scanf("%d",&nombre);
  }
  printf("Somme = %d\n",somme);
}

